@charset "utf-8";

#daytrip #contents { width:980px; margin:0 auto; padding-bottom:30px; background:url(../../daytrip/img/bg1.jpg) no-repeat;}
#daytrip #contents h3 { padding:60px 0 0 50px;}
#daytrip #top_text { padding:55px 0 0 55px;}

#dayplan { width:935px; margin:70px 0 0 25px; background:url(../../daytrip/img/bg2.gif) repeat-y; border:1px solid #cfb8b8;}
#dayplan h4 { width:899px; height:58px; background:url(../../daytrip/img/tbg1.gif) no-repeat; padding:25px 0 0 36px;}
#dayplan #plan { width:898px; margin-left:37px;}
#launch { float:left; width:421px; padding-right:15px; border-right:1px dashed #000;}
#launch h5 { float:left; width:55px; background:url(../../daytrip/img/tbg2.gif) no-repeat; padding:30px 28px 0 23px;}
#launch h5 span { display:block; background:url(../../daytrip/img/title4.png) no-repeat; width:30px; height:127px; text-indent:-9999px;}
#launch img { float:left;}
#launch p { padding:20px 0 15px 0;}
#launch ul li span { display:inline-block; width:100px;}
#launch table { margin-top:10px;}
#launch table td.tb1 { width:80px;}
#launch table td.tb2 { width:80px;}
#launch table td.tb3 { width:70px;}
#launch table td.tb4 { width:50px;}
#launch table td.tb5 { width:35px;}
#launch table td.tb6 { width:80px; text-align:right;}
#privateroom { float:left; width:430px; padding-left:24px;}
#privateroom h5 { float:left; width:62px; background:url(../../daytrip/img/tbg3.gif) no-repeat; padding:28px 17px 0 16px;}
#privateroom h5 span { display:block; background:url(../../daytrip/img/title5.png) no-repeat; width:49px; height:199px; text-indent:-9999px;}
#privateroom img { float:left;}
#privateroom_box { padding-top:50px;}
#privateroom p { padding-right:10px;}
#privateroom p img { padding-right:15px;}
#privateroom table { margin-top:10px;}
#privateroom table td.tb1 { width:80px;}
#privateroom table td.tb2 { width:50px;}
#privateroom table td.tb3 { text-align:right;}
#privateroom span p { text-align:right;}

#facility { width:870px; margin:20px 0 20px 35px; padding-top:0; border-top:1px dashed #000;}
.facility_box { float:left; width:417px; height:184px; background:url(../../daytrip/img/bg3.gif) no-repeat; margin-top:20px;}
.facility_box.right { float:right;}
.facility_box dl { float:left; width:177px; padding:25px 0 0 15px;}
.facility_box dl dt { padding-bottom:15px;}
.facility_box img.right { float:right; padding:13px 13px 13px 0;}

#irodori { width:905px; margin:20px 0 20px 25px; background:url(../../daytrip/img/bg4.gif) repeat-y; border:1px solid #c0ccab;; padding:0 0 30px 30px;}
#irodori h5 { float:left; background:url(../../daytrip/img/tbg5.gif) no-repeat; width:78px; margin-top:30px; padding:22px 0 0 17px;}
#irodori h5 span { display:block; background:url(../../daytrip/img/title8.png) no-repeat; width:47px; height:121px; text-indent:-9999px;}
#irodori_box { float:left; margin-top:30px;}
#irodori_box p img { padding:0 15px 15px 0}
#irodori_box #detail { width:475px; margin-top:10px;}
#irodori_box #detail table { float:left; width:270px;}
#irodori_box #detail table th { width:100px; vertical-align:text-top;}
#irodori_box #detail table td { width:170px; vertical-align:text-top;}
#irodori_box #detail img { float:right;}
#irodori img.right {float:right; padding:20px 15px 0 0;}

#dinner { width:902px; margin:20px 0 0 25px; background:url(../../daytrip/img/bg5.gif) repeat-y; border:1px solid #e9d5c5; padding-left:30px;}
#dinner h5 { float:left; background:url(../../daytrip/img/tbg6.gif) no-repeat; width:78px; margin-top:30px; padding:22px 0 0 17px;}
#dinner h5 span { display:block; background:url(../../daytrip/img/title11.png) no-repeat; width:51px; height:150px; text-indent:-9999px;}
#dinner img { float:left; padding:23px 0 30px 0;}
#dinner #detail { float:left; padding:30px 0 0 30px;}
#dinner #detail ul li span { width:120px; display:inline-block;}
#dinner #detail p { margin:10px 0 20px 0;}
#dinner #detail table tr td.tb1 { width:90px;}
#dinner #detail table tr td.tb2 { width:80px;}
#dinner #detail table tr td.tb3 { width:75px; text-align:right;}


/*150331 hida*/
#sec1_3 dt{ width:200px; font-size:90%; line-height:1.5em;}
#sec2 table tr th.coution{font-size:90%; line-height:1.5em; padding:10px 0 0 8px;}

